[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78764

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-7270

Date: (C)2010-12-06   (M)2017-11-18 


OpenSSL before 0.9.8j, when SSL_OP_NETSCAPE_REUSE_CIPHER_CHANGE_BUG is enabled, does not prevent modification of the ciphersuite in the session cache, which allows remote attackers to force the use of a disabled cipher via vectors involving sniffing network traffic to discover a session identifier, a different vulnerability than CVE-2010-4180.

CVSS Score: 4.3Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 2.9Authentication: NONE
 Confidentiality: NONE
 Integrity: PARTIAL
 Availability: NONE





Reference:
SECUNIA-42493
BID-45254
HPSBHF02706
HPSBMU02759
IAVM:2011-A-0149
IAVM:2011-A-0160
IAVM:2012-B-0038
RHSA-2010:0977
RHSA-2010:0978
RHSA-2011:0896
SSRT100613
SSRT100817
USN-1029-1
http://cvs.openssl.org/chngview?cn=17489
https://bugzilla.redhat.com/show_bug.cgi?id=659462

CPE    61
cpe:/a:openssl:openssl:0.9.1c
cpe:/a:openssl:openssl:0.9.5a
cpe:/a:openssl:openssl:0.9.6:beta3
cpe:/a:openssl:openssl:0.9.6:beta1
...
CWE    1
CWE-310
OVAL    8
oval:org.secpod.oval:def:20025
oval:org.secpod.oval:def:500324
oval:org.secpod.oval:def:200202
oval:org.secpod.oval:def:200209
...

© 2013 SecPod Technologies